header.entry-header {
  float: left;
  left: -3.75em;
  min-width: 875px;
  position: relative;
  border-bottom: 1px solid #ccc;
}

.entry-header div {
  padding-left: 3.75em;
}

h2.entry-title {
  padding-left: 1.5em;
  font-size: 2.5em;
}

h2.entry-title,
h2.entry-title a,
h2.product_title {
  text-decoration: none;
  color: #666; /* \m/ */
}

h2.entry-title,
h2.product_title {
  font-weight: 600;
  border-bottom: 1px solid #ccc;
}

h2 .comments-link a {
  text-decoration: none;
  color: inherit;
  font-style: italic;
  color: #ccc;
  font-size: 0.5em;
}

header.entry-header h2.entry-title {
  border-bottom: none;
}

#author-info {
  margin-top: -1.5em;
  margin-bottom: 1.5em;
}

#commentform {
  margin-bottom: 1.5em;
}

#commentform p {
  margin-bottom: 0;
}

#commentform textarea {
  height: 8em;
}

#comments {
  margin-top: 1em;
}

#comments h6 {
  margin-bottom: 0.5em;
}

.commentlist {
  list-style: none;
  padding-left: 0;
}

.commentlist .comment-container {
  margin-bottom: 0.5em;
  border-bottom: 1px solid #ccc;
}

.avatar {
  float: left;
}

.comment-head {
  margin-left: 54px;
}

.comment-entry {
  margin-left: 54px;
  padding: 1em 1em 0 1em;
  overflow: auto;
}

.comment.alt {
  color: inherit;
  font-style: inherit;
  font-family: inherit;
}

.solo-page article {
  padding-bottom: 1em;
}

.solo-page header h2 {
  margin-bottom: 0;
}

.solo-page header {
  margin-bottom: 0.75em;
}

.entry-content {
  padding-bottom: 1em;
  clear: both;
}

.blog nav {
  font-size: 1.1em;
  margin-bottom: 1em;
}

.blog nav .page-numbers {
  display: inline-block;
  padding: 4px 8px;
  
  -webkit-border-radius:  0.5em;
  -moz-border-radius:     0.5em;
  -o-border-radius:       0.5em;
  border-radius:          0.5em;
}

.blog nav a.page-numbers:hover {
  background: #eee;
}